<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>Deadly.SSG.PE.Install.ED.Wares</name>
<version>5</version>
<engineversion>25</engineversion>
<description>Load custom SSG wares into Shipyards</description>
<arguments>
<argument index="1" name="EDtoLOAD" type="Var/Station" desc="Equipment Dock" />
</arguments>
<sourcetext>
<line linenr="001" indent=""></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;</text><var>1</var><text>&#160;ms</text></line>
<line linenr="003" indent=""></line>
<line linenr="004" indent=""><comment><text>*&#160;</text><var>Install&#160;Wares&#160;in&#160;Equipment&#160;Dock</var></comment></line>
<line linenr="005" indent=""><var>if&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="006" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>1&#160;MW&#160;Shield</var></line>
<line linenr="007" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>1&#160;MW&#160;Shield</var></line>
<line linenr="008" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>5&#160;MW&#160;Shield</var></line>
<line linenr="009" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>5&#160;MW&#160;Shield</var></line>
<line linenr="010" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>25&#160;MW&#160;Shield</var></line>
<line linenr="011" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>25&#160;MW&#160;Shield</var></line>
<line linenr="012" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>45&#160;MW&#160;Shield</var></line>
<line linenr="013" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>45&#160;MW&#160;Shield</var></line>
<line linenr="014" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>125&#160;MW&#160;Shield</var></line>
<line linenr="015" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>125&#160;MW&#160;Shield</var></line>
<line linenr="016" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>200&#160;MW&#160;Shield</var></line>
<line linenr="017" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>200&#160;MW&#160;Shield</var></line>
<line linenr="018" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Fission&#160;Missile</var></line>
<line linenr="019" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Fission&#160;Missile</var></line>
<line linenr="020" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="021" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="022" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="023" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="024" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="025" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="026" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="027" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="028" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="029" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="030" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="031" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="032" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="033" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Alpha&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="034" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Best&#160;Buys&#160;Locator</var></line>
<line linenr="035" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Best&#160;Buys&#160;Locator</var></line>
<line linenr="036" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Best&#160;Selling&#160;Price&#160;Locator</var></line>
<line linenr="037" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Best&#160;Selling&#160;Price&#160;Locator</var></line>
<line linenr="038" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Fission&#160;Missile</var></line>
<line linenr="039" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Fission&#160;Missile</var></line>
<line linenr="040" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="041" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="042" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="043" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="044" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="045" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="046" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="047" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="048" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="049" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="050" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="051" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="052" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="053" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Beta&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="054" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Boost&#160;Extension</var></line>
<line linenr="055" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Boost&#160;Extension</var></line>
<line linenr="056" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Cargo&#160;bay&#160;extension</var></line>
<line linenr="057" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Cargo&#160;bay&#160;extension</var></line>
<line linenr="058" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Docking&#160;computer</var></line>
<line linenr="059" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Docking&#160;computer</var></line>
<line linenr="060" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Dragonfly&#160;Missile</var></line>
<line linenr="061" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Dragonfly&#160;Missile</var></line>
<line linenr="062" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Duplex&#160;Scanner</var></line>
<line linenr="063" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Duplex&#160;Scanner</var></line>
<line linenr="064" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Engine&#160;Tuning</var></line>
<line linenr="065" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Engine&#160;Tuning</var></line>
<line linenr="066" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Fight&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="067" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Fight&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="068" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Fight&#160;Command&#160;Software&#160;MK2</var></line>
<line linenr="069" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Fight&#160;Command&#160;Software&#160;MK2</var></line>
<line linenr="070" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Freight&#160;scanner</var></line>
<line linenr="071" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Freight&#160;scanner</var></line>
<line linenr="072" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Fission&#160;Missile</var></line>
<line linenr="073" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Fission&#160;Missile</var></line>
<line linenr="074" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="075" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="076" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="077" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;High&#160;Output&#160;Turbo-Laser</var></line>
<line linenr="078" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="079" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="080" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="081" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="082" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="083" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="084" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="085" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="086" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Gamma&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="087" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Gamma&#160;Rapid&#160;Pulse&#160;Ion&#160;Cannon</var></line>
<line linenr="088" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Hornet&#160;Missile</var></line>
<line linenr="089" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Hornet&#160;Missile</var></line>
<line linenr="090" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Disruptor</var></line>
<line linenr="091" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Ion&#160;Disruptor</var></line>
<line linenr="092" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mass&#160;Driver</var></line>
<line linenr="093" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Mass&#160;Driver</var></line>
<line linenr="094" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mass&#160;Driver&#160;Ammunition</var></line>
<line linenr="095" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Mass&#160;Driver&#160;Ammunition</var></line>
<line linenr="096" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mineral&#160;Scanner</var></line>
<line linenr="097" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Mineral&#160;Scanner</var></line>
<line linenr="098" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mobile&#160;Drilling&#160;System</var></line>
<line linenr="099" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Mobile&#160;Drilling&#160;System</var></line>
<line linenr="100" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mosquito&#160;Missile</var></line>
<line linenr="101" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Mosquito&#160;Missile</var></line>
<line linenr="102" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Navigation&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="103" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Navigation&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="104" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Rudder&#160;Optimisation</var></line>
<line linenr="105" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Rudder&#160;Optimisation</var></line>
<line linenr="106" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Silkworm&#160;Missile</var></line>
<line linenr="107" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Silkworm&#160;Missile</var></line>
<line linenr="108" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Singularity&#160;Engine&#160;Time&#160;Accelerator</var></line>
<line linenr="109" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Singularity&#160;Engine&#160;Time&#160;Accelerator</var></line>
<line linenr="110" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Spare&#160;Parts</var></line>
<line linenr="111" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Spare&#160;Parts</var></line>
<line linenr="112" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Special&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="113" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Special&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="114" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Strafe&#160;Drive&#160;Extension</var></line>
<line linenr="115" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Strafe&#160;Drive&#160;Extension</var></line>
<line linenr="116" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Trade&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="117" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Trade&#160;Command&#160;Software&#160;MK1</var></line>
<line linenr="118" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Trade&#160;Command&#160;Software&#160;MK2</var></line>
<line linenr="119" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Trade&#160;Command&#160;Software&#160;MK2</var></line>
<line linenr="120" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Trading&#160;system&#160;extension</var></line>
<line linenr="121" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Trading&#160;system&#160;extension</var></line>
<line linenr="122" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Video&#160;Enhancement&#160;Goggles</var></line>
<line linenr="123" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Video&#160;Enhancement&#160;Goggles</var></line>
<line linenr="124" indent="&#160;"><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Wasp&#160;Missile</var></line>
<line linenr="125" indent="&#160;"><var>$rc&#160;=&#160;</var><var>$EDtoLOAD&#160;-&gt;</var><text>&#160;add&#160;</text><var>9999</var><text>&#160;units&#160;of&#160;</text><var>Wasp&#160;Missile</var></line>
<line linenr="126" indent=""><text>end</text></line>
<line linenr="127" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="Deadly.SSG.PE.Install.ED.Wares" /><sval type="int" val="25" /><sval type="string" val="Load custom SSG wares into Shipyards" /><sval type="int" val="5" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="EDtoLOAD" /><sval type="string" val="rc" /></sval><sval type="array" size="123"><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610581501" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589824" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589824" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589825" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589825" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589826" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589826" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589828" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589828" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589827" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589827" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="589829" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="589829" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655368" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655368" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524294" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524294" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524312" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524312" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524288" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524288" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524291" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524291" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524297" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524297" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524306" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524306" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524315" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524315" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048608" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048608" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048609" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048609" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655369" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655369" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524295" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524295" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524313" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524313" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524289" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524289" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524292" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524292" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524298" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524298" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524307" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524307" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524316" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524316" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048616" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048616" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048592" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048592" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048595" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048595" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655362" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655362" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048627" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048627" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048593" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048593" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048632" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048632" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048633" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048633" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048589" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048589" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655370" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655370" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524296" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524296" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524314" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524314" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524290" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524290" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524293" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524293" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524299" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524299" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524308" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524308" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524317" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524317" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655364" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655364" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524305" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524305" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524304" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524304" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048626" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048626" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048588" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048588" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="524300" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="524300" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655360" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655360" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048629" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048629" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048594" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048594" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655363" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655363" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048599" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048599" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048613" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048613" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048634" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048634" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048617" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048617" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048630" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048630" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048631" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048631" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048590" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048590" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="1048598" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="1048598" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="655361" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="9999" /><sval type="int" val="9" /><sval type="int" val="655361" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="12" /><sval type="string" val="Equipment Dock" /></sval></sval><sval type="array" size="4"><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="1" /><sval type="int" val="1" /><sval type="string" val="Install Wares in Equipment Dock" /></sval><sval type="array" size="2"><sval type="int" val="122" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
